.zinnia {
  text-align: center; }
  * html .zinnia legend {
    margin: 0px -8px 16px 0;
    padding: 0; }
  html > .zinnia p code {
    *white-space: normal; }
  .zinnia .container {
    text-align: left; }
  .zinnia sup {
    vertical-align: text-top; }
  .zinnia sub {
    vertical-align: text-bottom; }
  .zinnia hr {
    margin: -8px auto 11px; }
  .zinnia img {
    -ms-interpolation-mode: bicubic; }
  .zinnia fieldset {
    padding-top: 0; }
  .zinnia legend {
    margin-top: -0.2em;
    margin-bottom: 1em;
    margin-left: -0.5em; }
  .zinnia fieldset, .zinnia #IE8#HACK {
    padding-top: 1.4em; }
  .zinnia legend, .zinnia #IE8#HACK {
    margin-top: 0;
    margin-bottom: 0; }
  .zinnia textarea {
    overflow: auto; }
  .zinnia label {
    position: relative;
    top: -0.25em; }
  .zinnia input.text {
    margin: 0.5em 0;
    background-color: white;
    border: 1px solid #bbbbbb; }
    .zinnia input.text:focus {
      border: 1px solid #666666; }
  .zinnia input.title {
    margin: 0.5em 0;
    background-color: white;
    border: 1px solid #bbbbbb; }
    .zinnia input.title:focus {
      border: 1px solid #666666; }
  .zinnia input.checkbox {
    position: relative;
    top: 0.25em; }
  .zinnia input.radio {
    position: relative;
    top: 0.25em; }
  .zinnia input.button {
    position: relative;
    top: 0.25em; }
  .zinnia textarea {
    margin: 0.5em 0; }
  .zinnia select {
    margin: 0.5em 0; }
  .zinnia button {
    position: relative;
    top: 0.25em; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImllLnNjc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQUE7RUFDRSxtQkFBa0IsRUFvRW5CO0VBbkVDO0lBRUksd0JBQXVCO0lBQ3ZCLFdBQVUsRUFDWDtFQUdIO0tBRUksb0JBQW9CLEVBQ3JCO0VBWkw7SUFnQkksaUJBQ0YsRUFBRTtFQWpCSjtJQW9CSSx5QkFBd0IsRUFBSTtFQXBCaEM7SUFzQkksNEJBQTJCLEVBQUk7RUF0Qm5DO0lBd0JJLHVCQUFzQixFQUFJO0VBeEI5QjtJQTBCSSxnQ0FBK0IsRUFBSTtFQTFCdkM7SUE0QkksZUFBYyxFQUFJO0VBNUJ0QjtJQThCSSxtQkFBa0I7SUFDbEIsbUJBQWtCO0lBQ2xCLG9CQUFtQixFQUFJO0VBaEMzQjtJQWlDdUIsbUJBQWlCLEVBQUk7RUFqQzVDO0lBa0NxQixjQUFZO0lBQUUsaUJBQWUsRUFBSTtFQWxDdEQ7SUFvQ0ksZUFBYyxFQUFJO0VBcEN0QjtJQXNDSSxtQkFBa0I7SUFDbEIsYUFBWSxFQUFJO0VBdkNwQjtJQTBDTSxnQkFBZTtJQUNmLHdCQUF1QjtJQUN2QiwwQkFBeUIsRUFFUTtJQTlDdkM7TUE4Q1EsMEJBQXlCLEVBQUk7RUE5Q3JDO0lBZ0RNLGdCQUFlO0lBQ2Ysd0JBQXVCO0lBQ3ZCLDBCQUF5QixFQUVRO0lBcER2QztNQW9EUSwwQkFBeUIsRUFBSTtFQXBEckM7SUFzRE0sbUJBQWtCO0lBQ2xCLFlBQVcsRUFBSTtFQXZEckI7SUF5RE0sbUJBQWtCO0lBQ2xCLFlBQVcsRUFBSTtFQTFEckI7SUE0RE0sbUJBQWtCO0lBQ2xCLFlBQVcsRUFBSTtFQTdEckI7SUErREksZ0JBQWUsRUFBSTtFQS9EdkI7SUFpRUksZ0JBQWUsRUFBSTtFQWpFdkI7SUFtRUksbUJBQWtCO0lBQ2xCLFlBQVcsRUFBSSIsImZpbGUiOiJpZS5jc3MiLCJzb3VyY2VzQ29udGVudCI6WyIuemlubmlhIHtcbiAgdGV4dC1hbGlnbjogY2VudGVyO1xuICAqIGh0bWwgJiB7XG4gICAgbGVnZW5kIHtcbiAgICAgIG1hcmdpbjogMHB4IC04cHggMTZweCAwO1xuICAgICAgcGFkZGluZzogMDtcbiAgICB9XG4gIH1cblxuICBodG1sPiYge1xuICAgIHAgY29kZSB7XG4gICAgICAqd2hpdGUtc3BhY2U6IG5vcm1hbDtcbiAgICB9XG4gIH1cblxuICAuY29udGFpbmVyIHtcbiAgICB0ZXh0LWFsaWduOiBsZWZ0XG4gIH1cblxuICBzdXAge1xuICAgIHZlcnRpY2FsLWFsaWduOiB0ZXh0LXRvcDsgfVxuICBzdWIge1xuICAgIHZlcnRpY2FsLWFsaWduOiB0ZXh0LWJvdHRvbTsgfVxuICBociB7XG4gICAgbWFyZ2luOiAtOHB4IGF1dG8gMTFweDsgfVxuICBpbWcge1xuICAgIC1tcy1pbnRlcnBvbGF0aW9uLW1vZGU6IGJpY3ViaWM7IH1cbiAgZmllbGRzZXQge1xuICAgIHBhZGRpbmctdG9wOiAwOyB9XG4gIGxlZ2VuZCB7XG4gICAgbWFyZ2luLXRvcDogLTAuMmVtO1xuICAgIG1hcmdpbi1ib3R0b206IDFlbTtcbiAgICBtYXJnaW4tbGVmdDogLTAuNWVtOyB9XG4gIGZpZWxkc2V0LCAjSUU4I0hBQ0sge3BhZGRpbmctdG9wOjEuNGVtO31cbiAgbGVnZW5kLCAjSUU4I0hBQ0sge21hcmdpbi10b3A6MDttYXJnaW4tYm90dG9tOjA7fVxuICB0ZXh0YXJlYSB7XG4gICAgb3ZlcmZsb3c6IGF1dG87IH1cbiAgbGFiZWwge1xuICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgICB0b3A6IC0wLjI1ZW07IH1cbiAgaW5wdXQge1xuICAgICYudGV4dCB7XG4gICAgICBtYXJnaW46IDAuNWVtIDA7XG4gICAgICBiYWNrZ3JvdW5kLWNvbG9yOiB3aGl0ZTtcbiAgICAgIGJvcmRlcjogMXB4IHNvbGlkICNiYmJiYmI7XG4gICAgICAmOmZvY3VzIHtcbiAgICAgICAgYm9yZGVyOiAxcHggc29saWQgIzY2NjY2NjsgfSB9XG4gICAgJi50aXRsZSB7XG4gICAgICBtYXJnaW46IDAuNWVtIDA7XG4gICAgICBiYWNrZ3JvdW5kLWNvbG9yOiB3aGl0ZTtcbiAgICAgIGJvcmRlcjogMXB4IHNvbGlkICNiYmJiYmI7XG4gICAgICAmOmZvY3VzIHtcbiAgICAgICAgYm9yZGVyOiAxcHggc29saWQgIzY2NjY2NjsgfSB9XG4gICAgJi5jaGVja2JveCB7XG4gICAgICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gICAgICB0b3A6IDAuMjVlbTsgfVxuICAgICYucmFkaW8ge1xuICAgICAgcG9zaXRpb246IHJlbGF0aXZlO1xuICAgICAgdG9wOiAwLjI1ZW07IH1cbiAgICAmLmJ1dHRvbiB7XG4gICAgICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gICAgICB0b3A6IDAuMjVlbTsgfSB9XG4gIHRleHRhcmVhIHtcbiAgICBtYXJnaW46IDAuNWVtIDA7IH1cbiAgc2VsZWN0IHtcbiAgICBtYXJnaW46IDAuNWVtIDA7IH1cbiAgYnV0dG9uIHtcbiAgICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gICAgdG9wOiAwLjI1ZW07IH1cbn1cbiJdfQ== */
